/! Logout Modal
#logout-modal.modal.fade aria-hidden="true" role="dialog" tabindex="-1"
  .modal-dialog.modal-dialog-centered role="document"
    .modal-content
      .modal-header
        h5.modal-title= t('.logout_modal_title')
        button.close aria-label="Close" data-dismiss="modal" type="button"
          span aria-hidden="true"  ×
      .modal-body= t('.logout_modal_body')
      .modal-footer
        button.btn.btn-secondary data-dismiss="modal" type="button" = t('cancel')
        a#logout.btn.btn-primary data-method="delete" href="/users/sign_out" rel="nofollow"  = t('ok')
